--- orgs-domain

ALTER TABLE orgs
  ADD "domain" VARCHAR(255),
  ADD "updated_at" TIMESTAMPTZ;

UPDATE orgs
SET
  "domain"   = '',
  updated_at = created_at;

ALTER TABLE orgs
  ALTER COLUMN "domain" SET NOT NULL,
  ALTER COLUMN "updated_at" SET NOT NULL;
